Subject: Re: [PATCH v4] fast-(import|export): improve on commit signature output format

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Jul 2025 08:33:10 -0700

Patrick Steinhardt <[email-masked]> writes:

> There are always going to be exceptions, that is of course true. But I
> also think that long-time contributors that are employed to work on Git
> are somewhat special and don't (typically) fall into the mentioned
> groups. From my perspective, it's especially this group of people that
> should lead by example and encourage others to behave in a way that is
> good for the overall Git community. And leading by example in this
> context also means that they should encourage healthy discussions.

Thanks.  

I do not have very much to add to what you already have said.